<?php
/* +----------------------------------------------------------------------+
   | Copyright (c) 2018-2019 YmPay                                        |
   |              <530759076@qq.com>                                      |
   +----------------------------------------------------------------------+*/
namespace App\Http\Controllers\Admin;
use Illuminate\Http\Request;
use App\Http\Controllers\Controller;
use Illuminate\Support\Facades\Redis;


class AdminCommonController extends Controller{

	public function __construct(){
	 
		$this->middleware(function ($request,$next) {
		    if(! \Session::get('admin')){
		    	return redirect('/login');
		    }

		    return $next($request);
		});
	}
}